2025-10-23 12:12:06,741 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:06,741 - INFO - ya.test - pytest_runtest_setup: test_dml
2025-10-23 12:12:06,741 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:06,742 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:12:06,859 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd
2025-10-23 12:12:06,862 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5520
2025-10-23 12:12:06,864 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:12:06,865 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:12:06,866 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0026c9/r3tmp/kikimr_cluster_zvkgwgvt
2025-10-23 12:12:06,914 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd
2025-10-23 12:12:06,914 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13946
2025-10-23 12:12:06,915 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22365
2025-10-23 12:12:06,916 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21797
2025-10-23 12:12:06,916 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/10147
2025-10-23 12:12:06,918 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:12:06,919 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:12:06,919 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:06,921 - DEBUG - ya.test - execute: Command pid: 1913043
2025-10-23 12:12:07,707 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) rc: 0
2025-10-23 12:12:07,707 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) elapsed time (sec): 0.7847306728363037
2025-10-23 12:12:07,708 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) idrss: 0
2025-10-23 12:12:07,708 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) inblock: 0
2025-10-23 12:12:07,708 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) isrss: 0
2025-10-23 12:12:07,708 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) ixrss: 0
2025-10-23 12:12:07,709 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) majflt: 0
2025-10-23 12:12:07,709 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) maxrss: 481472
2025-10-23 12:12:07,709 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) minflt: 45953
2025-10-23 12:12:07,709 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) msgrcv: 0
2025-10-23 12:12:07,710 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) msgsnd: 0
2025-10-23 12:12:07,710 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) nivcsw: 46
2025-10-23 12:12:07,710 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) nsignals: 0
2025-10-23 12:12:07,710 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) nswap: 0
2025-10-23 12:12:07,711 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) nvcsw: 15
2025-10-23 12:12:07,711 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) oublock: 24
2025-10-23 12:12:07,711 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) stime: 0.235958
2025-10-23 12:12:07,711 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) utime: 0.5008739999999999
2025-10-23 12:12:07,712 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) wtime: 0.787
2025-10-23 12:12:07,712 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:07,713 - DEBUG - ya.test - _save_outputs: Command (pid 1913043) errors:

2025-10-23 12:12:07,713 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk2/testing_out_stuff/test_canonical_records.py.test_dml/cluster/kikimr_configs"
2025-10-23 12:12:07,713 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk2/testing_out_stuff/test_canonical_records.py.test_dml/cluster/node_1/logfile_zy0ja1g5.log --grpc-port=13946 --mon-port=22365 --ic-port=5520 --module=1
2025-10-23 12:12:07,714 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:13946/1, disk_size 68719476736
2025-10-23 12:12:07,714 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:2:64 on node localhost:13946/1, disk_size 68719476736
2025-10-23 12:12:07,715 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:12:07,716 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:12:07,716 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:07,718 - DEBUG - ya.test - execute: Command pid: 1913086
2025-10-23 12:12:08,519 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) rc: 0
2025-10-23 12:12:08,519 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) elapsed time (sec): 0.7999804019927979
2025-10-23 12:12:08,520 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) idrss: 0
2025-10-23 12:12:08,520 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) inblock: 0
2025-10-23 12:12:08,520 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) isrss: 0
2025-10-23 12:12:08,521 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) ixrss: 0
2025-10-23 12:12:08,521 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) majflt: 0
2025-10-23 12:12:08,521 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) maxrss: 482108
2025-10-23 12:12:08,521 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) minflt: 45952
2025-10-23 12:12:08,522 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) msgrcv: 0
2025-10-23 12:12:08,522 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) msgsnd: 0
2025-10-23 12:12:08,522 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) nivcsw: 37
2025-10-23 12:12:08,522 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) nsignals: 0
2025-10-23 12:12:08,522 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) nswap: 0
2025-10-23 12:12:08,523 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) nvcsw: 14
2025-10-23 12:12:08,523 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) oublock: 24
2025-10-23 12:12:08,523 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) stime: 0.183731
2025-10-23 12:12:08,524 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) utime: 0.566456
2025-10-23 12:12:08,524 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) wtime: 0.802
2025-10-23 12:12:08,524 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:08,525 - DEBUG - ya.test - _save_outputs: Command (pid 1913086) errors:

2025-10-23 12:12:08,525 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk2/testing_out_stuff/test_canonical_records.py.test_dml/cluster/kikimr_configs"
2025-10-23 12:12:08,526 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk2/testing_out_stuff/test_canonical_records.py.test_dml/cluster/node_1/logfile_zy0ja1g5.log --grpc-port=13946 --mon-port=22365 --ic-port=5520 --module=1
2025-10-23 12:12:08,527 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk2/testing_out_stuff/test_canonical_records.py.test_dml/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk2/testing_out_stuff/test_canonical_records.py.test_dml/cluster/node_1/logfile_zy0ja1g5.log', '--grpc-port=13946', '--mon-port=22365', '--ic-port=5520', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk2/testing_out_stuff/test_canonical_records.py.test_dml/cluster/node_1' (no wait)
2025-10-23 12:12:08,530 - DEBUG - ya.test - execute: Command pid: 1913380
2025-10-23 12:12:08,532 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:13946/1
2025-10-23 12:12:08,534 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:12:08,534 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:12:08,535 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:08,537 - DEBUG - ya.test - execute: Command pid: 1913381
2025-10-23 12:12:09,330 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) rc: 0
2025-10-23 12:12:09,330 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) elapsed time (sec): 0.7918338775634766
2025-10-23 12:12:09,331 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) idrss: 0
2025-10-23 12:12:09,331 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) inblock: 0
2025-10-23 12:12:09,331 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) isrss: 0
2025-10-23 12:12:09,332 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) ixrss: 0
2025-10-23 12:12:09,332 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) majflt: 0
2025-10-23 12:12:09,332 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) maxrss: 483628
2025-10-23 12:12:09,333 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) minflt: 45171
2025-10-23 12:12:09,333 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) msgrcv: 0
2025-10-23 12:12:09,333 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) msgsnd: 0
2025-10-23 12:12:09,334 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) nivcsw: 35
2025-10-23 12:12:09,334 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) nsignals: 0
2025-10-23 12:12:09,334 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) nswap: 0
2025-10-23 12:12:09,335 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) nvcsw: 12
2025-10-23 12:12:09,335 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) oublock: 8
2025-10-23 12:12:09,335 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) stime: 0.21578999999999998
2025-10-23 12:12:09,336 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) utime: 0.517775
2025-10-23 12:12:09,336 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) wtime: 0.794
2025-10-23 12:12:09,336 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:09,337 - DEBUG - ya.test - _save_outputs: Command (pid 1913381) errors:

2025-10-23 12:12:09,337 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:14,589 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd
2025-10-23 12:12:14,590 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13946', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 5520\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:12:14,590 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:12:14,591 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:12:14,591 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13946', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 5520\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:14,593 - DEBUG - ya.test - execute: Command pid: 1914547
2025-10-23 12:12:15,513 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) rc: 0
2025-10-23 12:12:15,513 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) elapsed time (sec): 0.9194362163543701
2025-10-23 12:12:15,514 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) idrss: 0
2025-10-23 12:12:15,514 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) inblock: 0
2025-10-23 12:12:15,514 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) isrss: 0
2025-10-23 12:12:15,514 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) ixrss: 0
2025-10-23 12:12:15,515 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) majflt: 0
2025-10-23 12:12:15,515 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) maxrss: 623200
2025-10-23 12:12:15,515 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) minflt: 51421
2025-10-23 12:12:15,515 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) msgrcv: 0
2025-10-23 12:12:15,516 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) msgsnd: 0
2025-10-23 12:12:15,516 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) nivcsw: 121
2025-10-23 12:12:15,516 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) nsignals: 0
2025-10-23 12:12:15,516 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) nswap: 0
2025-10-23 12:12:15,517 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) nvcsw: 782
2025-10-23 12:12:15,517 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) oublock: 8
2025-10-23 12:12:15,517 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) stime: 0.3276
2025-10-23 12:12:15,518 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) utime: 0.514044
2025-10-23 12:12:15,518 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) wtime: 0.921
2025-10-23 12:12:15,518 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 4

2025-10-23 12:12:15,518 - DEBUG - ya.test - _save_outputs: Command (pid 1914547) errors:

2025-10-23 12:12:15,520 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd
2025-10-23 12:12:15,521 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13946', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:12:15,522 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:12:15,522 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:12:15,523 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026c9/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13946', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:15,525 - DEBUG - ya.test - execute: Command pid: 1914756
2025-10-23 12:12:16,384 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) rc: 0
2025-10-23 12:12:16,385 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) elapsed time (sec): 0.8589377403259277
2025-10-23 12:12:16,385 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) idrss: 0
2025-10-23 12:12:16,386 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) inblock: 0
2025-10-23 12:12:16,386 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) isrss: 0
2025-10-23 12:12:16,386 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) ixrss: 0
2025-10-23 12:12:16,386 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) majflt: 0
2025-10-23 12:12:16,387 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) maxrss: 623200
2025-10-23 12:12:16,387 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) minflt: 51492
2025-10-23 12:12:16,387 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) msgrcv: 0
2025-10-23 12:12:16,388 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) msgsnd: 0
2025-10-23 12:12:16,388 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) nivcsw: 80
2025-10-23 12:12:16,388 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) nsignals: 0
2025-10-23 12:12:16,389 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) nswap: 0
2025-10-23 12:12:16,389 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) nvcsw: 892
2025-10-23 12:12:16,389 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) oublock: 8
2025-10-23 12:12:16,390 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) stime: 0.272956
2025-10-23 12:12:16,390 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) utime: 0.543073
2025-10-23 12:12:16,390 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) wtime: 0.861
2025-10-23 12:12:16,390 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:12:16,391 - DEBUG - ya.test - _save_outputs: Command (pid 1914756) errors:

2025-10-23 12:12:16,391 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:12:16,442 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:12:16,464 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_canonical_records.py, test_name: test_dml)
2025-10-23 12:12:16,466 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:16,469 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:16,472 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:16,473 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:16,476 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:16,487 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:16,498 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:12:16,498 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 78c4df93-9a6e-4ce2-8b5e-6163e35245e4, localhost:13946): creating call state
2025-10-23 12:12:16,499 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 78c4df93-9a6e-4ce2-8b5e-6163e35245e4, localhost:13946): request = { database: "/Root" }
2025-10-23 12:12:16,501 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:12:16,502 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 9cd4ac61-2218-420e-8289-72b99b7eedac, localhost:13946): creating call state
2025-10-23 12:12:16,502 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 9cd4ac61-2218-420e-8289-72b99b7eedac, localhost:13946): request = { database: "/Root" }
2025-10-23 12:12:16,509 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 9cd4ac61-2218-420e-8289-72b99b7eedac, localhost:13946): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 13946 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:12:16,511 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 78c4df93-9a6e-4ce2-8b5e-6163e35245e4, localhost:13946): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 13946 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:12:16,512 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:13946, location 1, ssl: False>]>
2025-10-23 12:12:16,513 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:13946, location 1, ssl: False>]>
2025-10-23 12:12:16,514 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:16,515 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:16,528 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:13946
2025-10-23 12:12:16,530 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:13946
2025-10-23 12:12:46,571 - DEBUG - ydb.query.pool - acquire: Session pool is not large enough: 0 < 100, will create new one.
2025-10-23 12:12:46,573 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 3fc399c5-c572-4fd7-915c-fe92bc65f660, ghrun-6mxvg3lfr4.auto.internal:13946): creating call state
2025-10-23 12:12:46,573 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 3fc399c5-c572-4fd7-915c-fe92bc65f660, ghrun-6mxvg3lfr4.auto.internal:13946): request = {  }
2025-10-23 12:12:46,582 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 3fc399c5-c572-4fd7-915c-fe92bc65f660, ghrun-6mxvg3lfr4.auto.internal:13946): response = { status: SUCCESS session_id: "ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=" node_id: 1 }
2025-10-23 12:12:46,583 - DEBUG - ydb.connection - _prepare_call: RpcState(AttachSession, 4c907603-bccb-4872-8570-f28d4b1cbf8d, ghrun-6mxvg3lfr4.auto.internal:13946): creating call state
2025-10-23 12:12:46,584 - DEBUG - ydb.connection - _log_request: RpcState(AttachSession, 4c907603-bccb-4872-8570-f28d4b1cbf8d, ghrun-6mxvg3lfr4.auto.internal:13946): request = { session_id: "ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=" }
2025-10-23 12:12:46,587 - DEBUG - ydb.connection - _log_response: RpcState(AttachSession, 4c907603-bccb-4872-8570-f28d4b1cbf8d, ghrun-6mxvg3lfr4.auto.internal:13946): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:12:46,603 - DEBUG - ydb.query.pool - _create_new_session: New session was created for pool. Session id: ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=
2025-10-23 12:12:46,604 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a28813b2-2947-44ca-adb3-c0cb945f0ad1, ghrun-6mxvg3lfr4.auto.internal:13946): creating call state
2025-10-23 12:12:46,605 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a28813b2-2947-44ca-adb3-c0cb945f0ad1, ghrun-6mxvg3lfr4.auto.internal:13946): request = { session_id: "ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        CREATE TABLE TestTable (\n        id Int64 NOT NULL,\n        value Int64 NOT NULL,\n        PRIMARY KEY (id)\n    ) " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:12:46,606 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a28813b2-2947-44ca-adb3-c0cb945f0ad1, ghrun-6mxvg3lfr4.auto.internal:13946): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:12:46,867 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=
2025-10-23 12:12:46,868 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=
2025-10-23 12:12:46,869 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 598c9ed6-17be-481c-a461-3c26c044c3b7, ghrun-6mxvg3lfr4.auto.internal:13946): creating call state
2025-10-23 12:12:46,870 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 598c9ed6-17be-481c-a461-3c26c044c3b7, ghrun-6mxvg3lfr4.auto.internal:13946): request = { session_id: "ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        INSERT INTO TestTable\n            (id, value)\n        VALUES\n            (1, 2)\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:12:46,871 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 598c9ed6-17be-481c-a461-3c26c044c3b7, ghrun-6mxvg3lfr4.auto.internal:13946): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:12:46,991 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=
2025-10-23 12:12:46,992 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=
2025-10-23 12:12:46,993 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 128def73-10be-4496-bdb3-d8ddf9ac020a, ghrun-6mxvg3lfr4.auto.internal:13946): creating call state
2025-10-23 12:12:46,995 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 128def73-10be-4496-bdb3-d8ddf9ac020a, ghrun-6mxvg3lfr4.auto.internal:13946): request = { session_id: "ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=" exec_mode: EXEC_MODE_EXECUTE tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query_content { syntax: SYNTAX_YQL_V1 text: "SELECT * FROM TestTable" } stats_mode: STATS_MODE_NONE }
2025-10-23 12:12:46,997 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 128def73-10be-4496-bdb3-d8ddf9ac020a, ghrun-6mxvg3lfr4.auto.internal:13946): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:12:47,101 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YWUwODQ4MGYtNWQ0MmU2Y2ItZTlmNWRhMTYtZTU5MGVhM2Q=
2025-10-23 12:12:47,102 - DEBUG - ydb.query.pool - acquire: Session pool is not large enough: 0 < 100, will create new one.
2025-10-23 12:12:47,103 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, d6a1a892-2eab-44d1-b599-98a628d8ce22, ghrun-6mxvg3lfr4.auto.internal:13946): creating call state
2025-10-23 12:12:47,104 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, d6a1a892-2eab-44d1-b599-98a628d8ce22, ghrun-6mxvg3lfr4.auto.internal:13946): request = {  }
2025-10-23 12:12:47,111 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, d6a1a892-2eab-44d1-b599-98a628d8ce22, ghrun-6mxvg3lfr4.auto.internal:13946): response = { status: SUCCESS session_id: "ydb://session/3?node_id=1&id=YmZlZGE4ZWMtZGQ3Y2I1ZWMtYWU4NjM2MzctYTgyZWIyNjA=" node_id: 1 }
2025-10-23 12:12:47,112 - DEBUG - ydb.connection - _prepare_call: RpcState(AttachSession, 6142bae0-89e3-4ee3-97e9-8030b3994a2b, ghrun-6mxvg3lfr4.auto.internal:13946): creating call state
2025-10-23 12:12:47,113 - DEBUG - ydb.connection - _log_request: RpcState(AttachSession, 6142bae0-89e3-4ee3-97e9-8030b3994a2b, ghrun-6mxvg3lfr4.auto.internal:13946): request = { session_id: "ydb://session/3?node_id=1&id=YmZlZGE4ZWMtZGQ3Y2I1ZWMtYWU4NjM2MzctYTgyZWIyNjA=" }
2025-10-23 12:12:47,115 - DEBUG - ydb.connection - _log_response: RpcState(AttachSession, 6142bae0-89e3-4ee3-97e9-8030b3994a2b, ghrun-6mxvg3lfr4.auto.internal:13946): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:12:47,118 - DEBUG - ydb.query.pool - _create_new_session: New session was created for pool. Session id: ydb://session/3?node_id=1&id=YmZlZGE4ZWMtZGQ3Y2I1ZWMtYWU4NjM2MzctYTgyZWIyNjA=
2025-10-23 12:12:47,119 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7fb971c8-4604-4127-8ef2-1da8b54273d1, ghrun-6mxvg3lfr4.auto.internal:13946): creating call state
2025-10-23 12:12:47,120 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7fb971c8-4604-4127-8ef2-1da8b54273d1, ghrun-6mxvg3lfr4.auto.internal:13946): request = { session_id: "ydb://session/3?node_id=1&id=YmZlZGE4ZWMtZGQ3Y2I1ZWMtYWU4NjM2MzctYTgyZWIyNjA=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        INSERT INTO TestTable\n            (id, value)\n        VALUES\n            (1, 2)\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:12:47,121 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7fb971c8-4604-4127-8ef2-1da8b54273d1, ghrun-6mxvg3lfr4.auto.internal:13946): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:12:47,147 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=YmZlZGE4ZWMtZGQ3Y2I1ZWMtYWU4NjM2MzctYTgyZWIyNjA=
2025-10-23 12:13:18,103 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:13:18,103 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:13:18,104 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:13946
2025-10-23 12:13:18,104 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:13946
2025-10-23 12:13:18,108 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:13:18,109 - DEBUG - ydb.connection - _rpc_error_handler: RpcState(AttachSession, 6142bae0-89e3-4ee3-97e9-8030b3994a2b, ghrun-6mxvg3lfr4.auto.internal:13946): received error, <_MultiThreadedRendezvous of RPC that terminated with:
	status = StatusCode.CANCELLED
	details = "Channel closed!"
	debug_error_string = "UNKNOWN:Error received from peer  {created_time:"2025-10-23T12:13:18.106844871+00:00", grpc_status:1, grpc_message:"Channel closed!"}"
>
2025-10-23 12:13:18,110 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:13:18,112 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:13:18,113 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:13946
2025-10-23 12:13:18,115 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:13946
2025-10-23 12:13:18,118 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:13:18,119 - DEBUG - ydb.connection - _rpc_error_handler: RpcState(AttachSession, 4c907603-bccb-4872-8570-f28d4b1cbf8d, ghrun-6mxvg3lfr4.auto.internal:13946): received error, <_MultiThreadedRendezvous of RPC that terminated with:
	status = StatusCode.CANCELLED
	details = "Channel closed!"
	debug_error_string = "UNKNOWN:Error received from peer  {grpc_message:"Channel closed!", grpc_status:1, created_time:"2025-10-23T12:13:18.116423966+00:00"}"
>
2025-10-23 12:13:18,130 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:13:18,131 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:13:25,138 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:13946/1
2025-10-23 12:13:25,139 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/10147
2025-10-23 12:13:25,140 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21797
2025-10-23 12:13:25,140 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22365
2025-10-23 12:13:25,141 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13946
2025-10-23 12:13:25,142 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5520
2025-10-23 12:13:26,031 - DEBUG - ya.test - _verify_test: Verifying [test_canonical_records.test_dml in ydb/tests/functional/audit] canonical results
2025-10-23 12:13:26,033 - DEBUG - ya.test - verify: Test test_canonical_records.test_dml status: good
